# Variable default`Const`

default: ToolkitStore<{
backend: BackendState;
bandwidth: {
bandwidth: {
maxValue: any;
remained: any;
};
};
currentAccount: SliceState;
pocket: SliceState;
}, AnyAction, [ThunkMiddleware<{
backend: BackendState;
bandwidth: {
bandwidth: {
maxValue: any;
remained: any;
};
};
currentAccount: SliceState;
pocket: SliceState;
}, AnyAction>]> = ...

#### Type declaration

- ##### backend: BackendState

- ##### bandwidth: {
  bandwidth: {
  maxValue: any;
  remained: any;
  };
  }

  - ##### bandwidth: {
    maxValue: any;
    remained: any;
    }

    - ##### maxValue: any

    - ##### remained: any

- ##### currentAccount: SliceState

- ##### pocket: SliceState

- Defined in work/deeplinks/deeplinks/imports/cyber/redux/store.ts:4